H1 {
	line-height: 1.3;
}

HEADER H1 {
	line-height: 1.3;
}

DIV.BelaKocka {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate3d(-50%, -50%, 0);
	/*z-index: 99;*/
	text-align: center;
	font-family: "Lato", "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
	;
	font-weight: 300;
	text-transform: unset;
	background-color: rgba(255, 255, 255, 0.75);
	box-shadow: 0 1em 2em -1em rgba(0, 0, 0, 0.5);
	padding: 1em 2em;
	line-height: 1.3;
	display: block;
	/* text-transform: lowercase; */
	font-size: 1.6em;
	/*border-top: 1px solid rgba(0, 0, 0, 0.25);*/
	/*border-bottom: 0px solid rgba(0, 0, 0, 0.25);*/
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	color: rgb(114, 114, 114);
	font-size: 2.7vw;
	font-weight: bold;
	border: 1px solid #A79E9E;
}

DIV.ContainerSlike {
	position: relative;
	text-align: center;
	color: white;
}

NAV P {
	line-height: 1.4;
}

P {
	padding-bottom: 7px;
}

/* #demo .center {
	padding: 60px 60px 30px 60px;
  } */

DIV.disclamer {
	position: relative;
	text-align: center;
	color: rgb(84, 203, 176);
	margin-top: -27px;
	font-variant: petite-caps;
	font-weight: 500;
}


table,
th,
td.TableLogoBottom {
	margin-left: 24px;
	border-style: hidden;
	padding-right: 21px;
}

/* .LogoNaDnu {} */

.container {
	/* background-color: blue; */
	width: 100%;
	text-align: left;
}

.item {
	display: inline-block;
	/* background-color: green; */
	vertical-align: middle;
	padding-left: 21px;
	/* width: 100px;
	height: 100px; */
}
}